#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-transaction
version:              1.0.1
visibility:           public
id:                   hasql-transaction-1.0.1-37N5VDsHp9aFW6udYg7w3r
key:                  hasql-transaction-1.0.1-37N5VDsHp9aFW6udYg7w3r
license:              MIT
copyright:            (c) 2015, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-transaction
synopsis:
    Composable abstraction over retryable transactions for Hasql

category:             Hasql, Database, PostgreSQL
abi:                  2433d871e6edf902205b240e54886490
exposed:              True
exposed-modules:      Hasql.Transaction Hasql.Transaction.Sessions
hidden-modules:
    Hasql.Transaction.Private.Prelude Hasql.Transaction.Private.Model
    Hasql.Transaction.Private.SQL Hasql.Transaction.Private.Statements
    Hasql.Transaction.Private.Sessions
    Hasql.Transaction.Private.Transaction

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hasql-transaction-1.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hasql-transaction-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hasql-transaction-1.0.1
hs-libraries:         HShasql-transaction-1.0.1-37N5VDsHp9aFW6udYg7w3r
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    bytestring-tree-builder-0.2.7.9-135fWXHWfp47n2Wix8KDS
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    contravariant-extras-0.3.5.3-BOMA4yOBKRZGllUFtzIpFa
    hasql-1.4.5.3-9rJ7BNEoPmq1Tq291aWekw mtl-2.2.2 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hasql-transaction/html/hasql-transaction.haddock

haddock-html:         /usr/share/doc/haskell-hasql-transaction/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

